RubyGems Navigation menu

swf_train 0.0.2

A simple and flexible Rails helper for embedding SWFs in your views.

Gemfile
          gem 'swf_train', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install swf_train -v 0.0.2
  
  
  
  
  
  
  

Total downloads 3,950

For this version 1,266

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - July 26, 2011 (8 KB)
  2. 0.0.2 - April 4, 2010 (7.5 KB)
  3. 0.0.1 - April 4, 2010 (7.5 KB)

Development Dependencies: